#container {
  display: block;
}

#h_logo_dounyu {
  padding: 0;
  float: left;
}

#h_logo_dounyu img {
  width: 24vw;
  max-width:200px;
}

#closepage {
 max-width:19.5px;
}

.pdfarea {
  background-image: linear-gradient(-45deg, #fff 25%, #CAE9FF 25%, #CAE9FF 50%, #fff 50%, #fff 75%, #CAE9FF 75%, #CAE9FF);
  background-size: 5px 5px;
  padding: 10px 10px 10px 7px;
}

.right1 {float: right; margin: 5px 15px 0 -8px;}
.right1 img {width:20px; margin-left:2px;}

@media screen and (min-width: 721px) {
  #dounyu_main {
    width: 100%;
    height: 100vh;
    overflow: overlay;
    margin: 0 0 0 0;
    padding: 0;
    text-align: center;
    background-color: #ffffff;
  }

  embed {
    width: 96vw;
    height: 90vh;
    -webkit-box-shadow: 0 0 10px 0 #007fff;
    -moz-box-shadow: 0 0 10px 0 #3c6690;
    box-shadow: 0 0 10px 0 #3c6690; 
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
    margin:0 auto;
  }
}
@media only screen and (max-width: 720px) {
  #h_logo_dounyu {
    padding: 5px 0 0 0;
    float: left;
  }

  #h_logo_dounyu img {
    width: 35vw;
  }

  embed {
    width: 96vw;
    height: 70vh;
    margin:0 auto;
  }

}
